@charset "utf-8";

/*-----------------------------------------------
 __default style clear
-----------------------------------------------*/
body {
	margin:0;
	padding:0;
	background:white;
	font-size:100%;
	color:#000;
	line-height:1.5;
	min-width: 1000px;

}

html {
	overflow-y:scroll;
}

p {
	margin:0 0 1em;
}

li {
	list-style:none;
	line-height:1.3;
}

a:visited{color:#336699}

img,
fieldset {
	border:0;
}

/* 検索フォーム */
form {
	margin: 0px;
	padding: 0px;
	vertical-align:baseline;
}
input {
	color: #000000;
	text-decoration: none;
	background-color: #ffffff;
	font-size:11pt;
}

/*各コンテンツのブロック*/
/*汎用コンテンツブロック*/
.column {
	margin:0 0 10px;
	text-decoration:none;
}
.column ranking {
	line-height:1.2;
	margin:0 0 10px;
	text-decoration:none;
}
/*GoogleAdsense*/
.adsense {
	line-height:1.3;
	text-decoration:none;
}


/*-----------------------------------------------
 __header
-----------------------------------------------*/

#header {
	margin-top: 0px;
	min-width: 430px;
}

/*ヘッダー検索窓*/
#middle512 { 
	background-image:url(/img/header/middle512.gif) ;
}

/*ヘッダー検索窓下タブ*/
#atab {
	background-image:url(/img/header/tab_searchina.gif);
	background-repeat:no-repeat;
}

#htab {
	background-image:url(/img/header/bt.gif);
	background-repeat:no-repeat;
}


#header .ns1ad {
	margin:5px 320px 5px 0;
	text-align:center;

}

#header .nl2ad {
	margin:5px 320px 0px 0;
	text-align:center;
}

/*カテゴリ別グローバルナビゲーション*/
.containingbox
{
	width: 100%;
	margin-top:5px;
	font-size:10pt;
}

ul#navlist
{
	padding: 0;
	margin: 0;
	list-style-type: none;
	float: left;
	width: 100%;
	color: #fff;
	background-color: #336699;
}

ul#navlist li { display: inline; }

ul#navlist li a
{
	float: left;
	color: #fff;
	background-color: #336699;
	padding: 0.2em 0.5em;
	text-decoration: none;
	border-right: 1px solid #DEE7F0;
}

ul#navlist li a:hover
{
	background-color: #bfcede;
	color: #113b63;
}

ul#navlist li a.currentcat
{
	background-color: #bfcede;
	color: #113b63;
	font-weight:bold;
}

#nl2 {
	width:100%;
	text-align:center;
}

/*新カテゴリ別グローバルナビゲーション*/
/*20100930 skatayose add*/
.gr_navi {
}

.gr_navi ul.gr_list {
	padding: 0;
	margin: 0;
	list-style-type: none;
	float: left;
	width: 100%;
	height: 30px;
	background-image:url("/img/groval_bg.gif");
	position: relative;
	font-weight: bold;
}

.gr_navi ul.gr_list li {
	float: left;
}

.gr_navi ul.gr_list li a{
	float: left;
	color: #fff;
	font-size:10pt;
	text-decoration: underline;
	padding: 6px 10px;
}

.gr_navi ul.gr_list li.select {
	background-color: #FFFFFF;
	border-width: 1px 0 0 0;
	border-color: #CCCCCC;
	border-style: solid;
}

.gr_navi ul.gr_list li.select a {
	color: #336699;
	text-decoration: none;
	font-weight: bold;
}

.gr_navi ul.sub_list {
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
	height: 29px;
	background-image:url("/img/sub_bg.gif");
	list-style-type: none;
	position: relative;
	border-width: 0px 0px 1px 0px;
	border-color: #CCCCCC;
	border-style: solid;
}

.gr_navi ul.sub_list li {
	display: inline;
	float: left;
	padding: 6px 8px;
	font-size: 12px;
}

.gr_navi ul.sub_list li a{
	text-decoration: underline;
	padding: 2px;
}

.gr_navi ul.sub_list li.sub_topic div.title {
	font-weight: bold;
	background-color: #FA8F1E;
	color: #FFF;
	padding: 1px;
	font-size: 12px;
}

.gr_navi ul.sub_list li.sub_new div.title {
	font-weight: bold;
	background-color: #336699;
	color: #FFF;
	padding: 1px;
}

.gr_navi ul.sub_list li div.select {
	padding: 1px;
}

.gr_navi ul.sub_list li.sub_new div.select a {
	background-color: #336699;
	color: #FFF;
}

.gr_navi ul.sub_list li.sub_topic div.select a {
	background-color: #FA8F1E;
	color: #FFF;
}

.gr_navi ul li div.normal {
	padding: 1px;
}

.gr_navi ul.sub_list li.l_line {
	border-left: 1px solid #CCCCCC;
}


/*-----------------------------------------------
 __footer
-----------------------------------------------*/

#footer {
	clear:both;
	width:100%;
	min-width:430px;
	padding:0 0 0 0;
	background:#fff;
}

#footer ul {
 	padding:0;
	margin:5px auto 10px;
	text-align:center;
}

#footer ul li {
	display:inline;
	margin-right:5px;
	padding-left:10px;
	line-height:1.1;
	border-left:1px solid #000;
	font-size:10pt;
}

#footer ul li.utilityHome {
	border-left:0;
}

#footer #copyright {
	text-align:center;
}

#footer .editunit {
	text-align:center;
	text-decoration:none;
	color:#FFFFFF;
}

#footer .editunit a {
	color:#FFFFFF;
}

/*-----------------------------------------------
 __contents
-----------------------------------------------*/

#contents {
	float:left;
	width:100%;
	min-width:430px;
	padding:0 0 0 0;
}


/*-----------------------------------------------
 __main
-----------------------------------------------*/

#main {
	float:left;
	width:100%;
}


/* __inner
------------------------------------------*/

.inner {
	min-width:320px;
	margin:0 320px 0 0;
	padding:0 15px 0;
}

#main .inner h2 {
	margin-bottom:10px;
	font-size:180%;
}

#main .inner h1 {
	clear:both;
	font-size:1.5em;
	margin:0;
	padding:0;
}

#publishtime {
	margin-bottom:10px;
	text-align:right;
}
#nl2ad {
	margin:5px 0 0 0;
	/*float:left;*/
	clear:both;
}

#publishtime a{
	text-decoration:none;
}

/*関連トピックスナビゲーション*/
#topi_navi ul {
	padding:0;
	margin:10px auto 10px 0;/*ここを変える*/
	text-align:left;
	font-size:10pt;
}

#topi_navi ul li {
	float:left;
	display:block;
	margin-right:10px;
	padding-left:10px;
	/*line-height:1.1;*/
	border-left:1px solid #000;
}

#topi_navi ul li.utilityHome {
	border-left:0;
}

#topi_navi p#copyright {
	text-align:center;
}

/*写真記事*/
#photo_thumb {
	padding:5px;
	margin-left:5px;
	border:1px solid #bdbdc6;
}

/*写真記事リンク pt=large */
#phototb{
	margin-top:10px;
}

#border{
	background-image:url(/img/linewide.gif);
	background-repeat: repeat-x;
	height:2px;
}

.photonews{
	width:150px;
	font-size:10pt;
	margin-bottom:5px;
}

/*コンテンツテーブル*/
.photoBg{
	background-color:#ededed;
	width:150px;
	height:150px;
	margin-top:10px;
	margin-bottom:5px;
}
.photo {
	width:150px;
	height:150px;
	overflow:hidden;
	padding:0px;
}

#ntime {
	color:#666666;
}

/* メイン画面2分割用
------------------------------------------*/
.column .fl{
	float: left;
}

.column .fr {
	float: right;
}

.clear {
	clear:both;
}

.columnbox {
	width:49%;

}

.columnbox ul {
	margin: 0 5px;
}

div.columnbox ul li {
	margin-bottom: 5px;
	padding-left: 15px;
	background: url(/img/sq_arrow.gif) no-repeat 5px 5px ;
	font-size: 14px;
	border-bottom:1px dotted #CCCCCC;
	display:inline-block;
	width: 95%;
}

/*記事タイトル*/
.mid_cat_title {
	border: 1px solid #B5C9D2;
	background-image:url(/img/bc_30_3.gif) ;
	background-repeat:repeat-x;
	padding: 2px 10px 2px 15px;
	margin:10px 0 10px 0;
}

.mid_cat_title h4 {
	margin: 0;
	padding: 0 0 0 10px;
	border-left: solid #336699 4px;
}

/* 右寄せ用 */
.columnbox .fr {
	float: right;
}

/* メイン_【特別ページ】インタービュー
------------------------------------------*/

.interview_box_top {
	width:50%;

}

.interview_box {
	width:49%;

}

div.interview_box ul,
div.interview_box_top ul {
	margin: 0 5px;
}

div.interview_box ul li,
div.interview_box_top ul li {
	margin-bottom: 5px;
	background: none;
	border-bottom:1px dotted #CCCCCC;
	display:inline-block;
	width: 100%;
	padding-left: 5px;
}

div.interview_box img,
div.interview_box_top img {
	width: 60px;
	margin-right: 5px;
	margin-bottom: 5px;
	border: 0px;
}

div.interview_box img.rss,
div.interview_box_top img.rss {
	border: 0px;
	width: 36px;
	height: 17px;
}

div.interview_box div.title,
div.interview_box_top div.title {
	width: 60px;
	margin-right: 5px;
	margin-bottom: 5px;
}

/* メイン_【特別ページ】識者相場観
------------------------------------------*/

.inner_soubaint {
	padding:0 15px 0;
}

.int_column {
	margin:0;
}

div.interview_box ul li img.contents {
	width: 60px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 2px;
	border: 1px solid #CCCCCC;
}

div.interview_box ul li img.author {
	width: 60px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 2px;
	border: 1px solid #CCCCCC;
}

div.interview_box ul li img.arrow {
	height: 9px;
	width: 10px;
	margin-right: 2px;
	margin-bottom: 0px;
	vertical-align: center;
}

div.interview_box ul li img.new {
	width: 24px;
	height: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
	vertical-align: center;
}

div.interview_box ul li .title {
	font-size: 14px;
}

div.interview_box ul li .con {
	font-size: small;
	color:#666666;
}

div#sub img.souba_back {
	width: 49px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding: 2px;
	border: 1px solid #CCCCCC;
}

/*-----------------------------------------------
 __sub
-----------------------------------------------*/

#sub {
	float:right;
	width:300px;
	margin-left:-310px;
	padding:0px 10px 0px 0;
       _padding-right:6px;
}

/*媒体ロゴ*/
#sub .medialogo {
	margin:0.5em 0 0.5em;
	font-size:10pt;
}

#sub .medialogo img {
	max-height:32px;
}

/*ランキング*/
#sub .ranking {
	width:300px;
}

#sub .ranking a {
	text-decoration:none;
}

/*スペシャル企画*/
#sub .special_ad {
	width:300px;
}

.pr_cont{
	zoom:1;
	border:1px solid #CCCCCC;	
}
.pr_cont:after{
	display:block;
	clear:both;
	content:"";
}

.pr_cont .content{
	margin-top:4px;
	border-bottom: 1px solid #CCCCCC;
}

.lastchild{
	border:none;
}
.pr_cont .content:after{
	display:block;
	clear:both;
	content:"";
}
.pr_cont .content .image{
	width:76px;
	height:56px;
	margin: 0 8px 4px 6px;
	_margin: 0 4px 4px 3px;
	background:#CCFF33;
	float:left;
	border:1px solid #CCCCCC;
}
.pr_cont .content .text{
	display:table-cell;
	vertical-align:middle;
	height:56px;
	margin:0 0 4px 0;
	line-height:160%;
	overflow:hidden;
}
.pr_cont .content .text p{
	vertical-align:middle;
	margin-bottom:4px;
	font-size:13px;
	line-height:130%;
	font-weight:bold;
}
.pr_cont .content .text p a{
	font-weight:100;
	color:#000000;
	text-decoration:none;
}

#special_th {
	background:url(http://news.searchina.ne.jp) repeat-x;
	border:1px solid #CCCCCC;
	padding:0 0 0 5px;
	margin-bottom:3px;
	font-size:10pt;
	font-weight:bold;
	color:#FFFFFF;
	height:22px;
	line-height:20px;
	clear:both;
}

#special_th_red {
	background:url(http://news.searchina.ne.jp/img/news_bg_red.jpg) repeat-x;
	border:1px solid #CCCCCC;
	padding:0 0 0 5px;
	margin-bottom:3px;
	font-size:10pt;
	font-weight:bold;
	color:#FFFFFF;
	height:22px;
	line-height:20px;
	clear:both;
}

#special_th_plain {
	background:#e6e6fa;
	border:1px solid #b0c4de;
	padding:5px 0 0 10px;
	margin-bottom:3px;
	font-size:10pt;
	font-weight:bold;
	color:#000000;
	height:22px;
	line-height:20px;
	clear:both;
}

#special_th_blue {
	background:url(/img/special_bg.gif) repeat-x;
	border:1px solid #3063b4;
	padding:5px 0 0 10px;
	margin-bottom:3px;
	font-size:10pt;
	font-weight:bold;
	color:#ffffff;
	height:22px;
	line-height:20px;
	clear:both;
}

#special_pr ul{
	margin:0;
	margin-bottom:10px;
	padding:0;
}

#special_pr li {
	margin:0;
	padding:0;
	list-style-type:none;
	clear:both;
}

#special_pr li div{
	display:block;
	float:left;
	font-size:12pt;
	line-height:120%;
	margin:0 0 3px 2px;
}

#special_pr li div span {
	font-size:10pt;
	text-decoration:none;
}

/* おすすめPickup */
p.osusume_pr{
	width:650px;
	height:24px;
	margin:20px auto 6px 0; 
	padding-top:3px; 
	padding-left:14px; 
	background:url('/gif/bc_30_3.gif'); 
	border-bottom:1px solid #666666; 
	border-left:8px solid #cc0000; 
	color:#333333;
	font-weight:bold;
	font-size:90%;
}

/* レコメンドのヘッダ */
p.hd_cxense{
	width:650px;
	height:24px;
	margin:20px auto 6px 0; 
	padding-top:3px; 
	padding-left:14px; 
	background:url('/gif/bc_30_3.gif'); 
	border-bottom:1px solid #666666; 
	border-left:8px solid #cc0000; 
	color:#333333;
	font-weight:bold;
	font-size:90%;
}
